Bug 1358647 (CVE-2016-5136) - CVE-2016-5136 chromium-browser: use after free in extensions
Summary: CVE-2016-5136 chromium-browser: use after free in extensions
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5136
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1358710 1358711
Blocks: 1358650
TreeView+ depends on / blocked
 
Reported: 2016-07-21 08:03 UTC by Adam Mariš
Modified: 2019-09-29 13:53 UTC (History)
1 user (show)

Fixed In Version: Chrome 52.0.2743.82
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-26 08:38:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1485 normal SHIPPED_LIVE Important: chromium-browser security update 2016-07-26 09:18:37 UTC

Description Adam Mariš 2016-07-21 08:03:57 UTC
An use after free flaw was found in the extensions component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=625393

External References:

https://googlechromereleases.blogspot.com/2016/07/stable-channel-update.html

Comment 2 errata-xmlrpc 2016-07-26 05:20:00 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:1485 https://rhn.redhat.com/errata/RHSA-2016-1485.html


Note You need to log in before you can comment on or make changes to this bug.